CREATE TABLE [C6StoricoPeriodico].[ST_WSEIAN] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[NOME] varchar(25) NULL,
	[COGNOME] varchar(25) NULL,
	[DTNASCI] decimal(9,0) NULL,
	[INDIRIZZO] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[CITTA] varchar(35) NULL,
	[PROVINCIA] varchar(2) NULL,
	[NAZIONE] varchar(35) NULL,
	[CODPROF] smallint NULL,
	[DTINVAL] decimal(9,0) NULL,
	[ID_ELAB] int NULL
)
GO